How to install libqglviewer-doc on Debian Unstable (Sid)